Bug 1473267 - [Tracker] OSP 13 Hardware Provisioning Consolidation and Stabilization
[Tracker] OSP 13 Hardware Provisioning Consolidation and Stabilization
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-ironic (Show other bugs)
13.0 (Queens)
Unspecified Unspecified
high Severity high
: Upstream M3
: 13.0 (Queens)
Assigned To: RHOS Maint
mlammon
: OtherQA, Tracking, Triaged
Depends On: 1371715 1403185 1430435 1452979 1472363 1480597 1514949 1533665 1536156 1366347 1373476 1406856 1442025 1442027 1448454 1460915 1499268 1534806 1537724
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-20 06:54 EDT by Ramon Acedo
Modified: 2018-05-23 20:20 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-23 20:20:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ramon Acedo 2017-07-20 06:54:49 EDT
"Consolidation and Stabilization" is the main theme for OSP 13. This RFE tracks selected BZs with the goal to have them fixed during the Queens release.
Comment 1 Dmitry Tantsur 2017-07-20 10:35:27 EDT
Adding a bunch of stuff. Half of these are bugs/rough edges related to root device hints, we really should give them some love (including upstream/downstream CI jobs).
Comment 2 Dmitry Tantsur 2017-07-20 10:36:58 EDT
Also adding the vbmc work, as people keep reporting minor issues with it.
Comment 3 Bob Fournier 2017-08-03 11:29:03 EDT
Adding boot order bug filed by PerfScale DFG.
Comment 4 Bob Fournier 2017-09-03 13:38:44 EDT
Adding in another bug for root_device.
Comment 5 Bob Fournier 2017-09-20 10:24:06 EDT
Adding in change for removing boot_option:local in scheduling.
Comment 6 Bob Fournier 2017-09-28 10:18:16 EDT
Added in fix for inspector DHCP lease time
Comment 7 Red Hat Bugzilla Rules Engine 2017-10-02 17:51:48 EDT
This bugzilla has been removed from the release and needs to be reviewed for Triaging and release planning for an appropriate Target Milestone.
Comment 10 Bob Fournier 2017-10-18 11:47:47 EDT
Added request for upstream fix to pxe_ilo (https://bugzilla.redhat.com/show_bug.cgi?id=1460915)
Comment 11 Bob Fournier 2017-10-25 10:34:03 EDT
Add a couple packaging related bugs.
Comment 12 Bob Fournier 2018-05-23 20:20:44 EDT
As all bugs for OSP-13 have been verified, closing this out.

Note You need to log in before you can comment on or make changes to this bug.